@charset "utf-8";

body {
	font-family:'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro',"メイリオ",sans-serif;
	padding: 0;
	margin: 0;
	text-align: center;
	letter-spacing: 0px;
	color: #000000;
	font-size: 75%;
	line-height: 140%;
	background-color: #FEF000;
}

h1, h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

div {
	margin: 0;
	padding: 0;
}

div{
	zoom:1;/*for IE 5.5-7*/
}

p {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

a:link {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

a:active {
	color: #666666;
	text-decoration: underline;
}

.taleft {
	text-align: left;
}

.taright {
	text-align: right;
}

.tacenter {
	text-align: center;
}

.vabottom {
	vertical-align: bottom;
}

.size10 {
	font-size: 83.3%;
	line-height: 140%;
}

.size14 {
	font-size: 116.7%;
	line-height: 140%;
}

.size16 {
	font-size: 133.3%;
	line-height: 150%;
}

.size18 {
	font-size: 150%;
	line-height: 160%;
}

.size20 {
	font-size: 166.6%;
	line-height: 170%;
}

.fclear {
	clear: both;
}

/*---------------------------------------------------
ベースレイアウト
---------------------------------------------------*/

#wrapper {
	width: 946px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
	border-left: #181512 solid 4px;
	border-right: #181512 solid 4px;
}

div#wrapper div#container {
	padding: 0px;
	margin: 0px;
}


/*---------------------------------------------------
ヘッダ
---------------------------------------------------*/

div#header {
	height: 172px;
	margin: 0 auto;
	position: relative;
}

div#header h1 {
	background-image: url(../img/header_logo01.gif);
	background-repeat: no-repeat;
	background-position: left 18px;
	width: 265px;
	height: 81px;
	margin: 0px;
	padding: 18px 0 0px;
	font-size: 100%;
	font-weight: normal;
	position: absolute;
	left: 18px;
	top: 0;
}

div#header h1 a {
	padding: 0px;
	display: block;
	width: 265px;
	height: 81px;
}

div#header h1 a span {
	display: none;
}

div#header #head-copy {
	background-image: url(../img/header_copy01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 497px;
	height: 27px;
	right: 23px;
	top: 45px;
	position: absolute;
}

div#header #head-copy span {
	display: none;
}

/*
#sp_head_navi {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: #999 1px solid;
}
#sp_head_navi li {
	margin: 0;
	padding: 0;
	border-bottom: #999 1px solid;
}
#sp_head_navi li a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 15px;
	margin: 0;
	border-left: #FFF100 10px solid;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f0f0f0), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #f0f0f0);
	background: -moz-linear-gradient(#fff, #f0f0f0);
	background: -o-linear-gradient(#fff, #f0f0f0);
	background: -ms-linear-gradient(#fff, #f0f0f0);
	background: linear-gradient(#fff, #f0f0f0);
}

#sp_head_navi li a:link {
	text-decoration: none;
	color: #000;
}

*/


/*---------------------------------------------------
グローバルナビ
---------------------------------------------------*/

div#global-navi {
	position: absolute;
	left: 0;
	top: 112px;
	width: 100%;
}

div#global-navi ul {
	margin: 0 0 0 -1px;
	padding: 0;
	list-style: none;
	background-color: #000;
	overflow: hidden;
	*zoom: 1;
}

div#global-navi ul li {
	margin: 0 0 0 1px;
	padding: 0;
	float: left;
	width: 157px;
	height: 60px;
	position: relative;
}

div#global-navi ul li:first-child {
	width: 156px;
}

div#global-navi ul li:before {
	content: "";
	display: block;
	position: absolute;
	top: 21px;
	left: -1px;
	width: 1px;
	height: 18px;
	background-color: #666666;
}

div#global-navi ul li:first-child:before {
	display: none;
}

div#global-navi ul li a {
	width: 100%;
	height: 60px;
	display: block;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

div#global-navi ul li span {
	display: none;
}

div#global-navi ul li a.globalnavi-01 {
	background-image: url(../img/gnavi_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-01-on {
	background-image: url(../img/gnavi_top_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-01-on {
	background-image: url(../img/gnavi_top_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-01:hover {
	background-image: url(../img/gnavi_top_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-02 {
	background-image: url(../img/gnavi_about.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-02-on {
	background-image: url(../img/gnavi_about_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-02-on {
	background-image: url(../img/gnavi_about_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-02:hover {
	background-image: url(../img/gnavi_about_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-03 {
	background-image: url(../img/gnavi_report.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-03-on {
	background-image: url(../img/gnavi_report_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-03-on {
	background-image: url(../img/gnavi_report_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-03:hover {
	background-image: url(../img/gnavi_report_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-04 {
	background-image: url(../img/gnavi_artist_message.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-04-on {
	background-image: url(../img/gnavi_artist_message_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-04-on {
	background-image: url(../img/gnavi_artist_message_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-04:hover {
	background-image: url(../img/gnavi_artist_message_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-05 {
	background-image: url(../img/gnavi_message.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-05-on {
	background-image: url(../img/gnavi_message_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-05-on {
	background-image: url(../img/gnavi_message_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-05:hover {
	background-image: url(../img/gnavi_message_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-06 {
	background-image: url(../img/gnavi_partner.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-06-on {
	background-image: url(../img/gnavi_partner_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-06-on {
	background-image: url(../img/gnavi_partner_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-06:hover {
	background-image: url(../img/gnavi_partner_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-07 {
	background-image: url(../img/gnavi_download.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-07-on {
	background-image: url(../img/gnavi_download_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li.globalnavi-07-on {
	background-image: url(../img/gnavi_download_f3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#global-navi ul li a.globalnavi-07:hover {
	background-image: url(../img/gnavi_download_f2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/*---------------------------------------------------
コンテンツエリア
---------------------------------------------------*/

div#contentsbox {
	width: 926px;
	margin: 12px auto 0 auto;
}

.page-ttl {
	background: url(../img/icon_ttl.gif) left center no-repeat;
	padding: 15px 0 15px 70px;
	margin: 30px 20px 0;
	font-size: 233.3%;
}

.page-ttl span {
	font-size: 50%;
	margin: 0 0 0 15px;
}

/*---------------------------------------------------
フッター
---------------------------------------------------*/

div#footer {
	width: 926px;
	margin: 0 auto;
	padding: 15px 0 10px 0;
	color: #333333;
}

div#footer div#footer-fmoh {
	width: 926px;
	height: 110px;
	background-color: #FEF000;
	background-image: url(../img/footer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}

div#footer div#footer-fmoh p {
	width: 100%;
	height: 110px;
	overflow: hidden;
}

div#footer div#footer-fmoh p a {
	display: block;
	width: 100%;
	height: 110px;
}

div#footer div#footer-fmoh p span {
	display: none;
}

div#footer div#partner {
	background-color: #EBEBEB;
	padding: 7px 5px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
}

div#footer div#partner span {
	display: inline-block;
}

div#footer div#partner span.plast {
	margin-right: 1em;
}


div#footer div#partner ul {
	list-style: none;
	margin: 0;
	padding: 0 10px;
}

div#footer div#partner ul li {
	display: inline-block;
}

div#footer div#partner ul li.ctg-last {
	margin-right: 1em;
}




/*---------------------------------------------------
ページトップへ
---------------------------------------------------*/

.pagetop {
	display: none;
	position: fixed;
	width: 60px;
	height: 60px;
	right: 40px;
	bottom: 100px;
	text-align: right;
	z-index: 100;
}

/*---------------------------------------------------
SNSボタン
---------------------------------------------------*/
div#contentsbox #sns {
	margin-bottom: 5px;
}

div#contentsbox #sns ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	zoom: 1;
}

div#contentsbox #sns li {
	float: left;
	margin-right: 5px;
}